douyin 07
15 个接口
GETfetch hot trend word
GET https://dkai.store/api/v1/douyin/index/fetch_hot_trend_word1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_hot_trend_word'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot words
GET https://dkai.store/api/v1/douyin/index/fetch_hot_words1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_hot_words'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch insight get rec
GET https://dkai.store/api/v1/douyin/index/fetch_insight_get_rec1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
report_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_insight_get_rec?report_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch insight recommend
GET https://dkai.store/api/v1/douyin/index/fetch_insight_recommend1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_insight_recommend'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch item analysis
POST https://dkai.store/api/v1/douyin/index/fetch_item_analysis1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_item_analysis?item_id=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch item base
POST https://dkai.store/api/v1/douyin/index/fetch_item_base1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_item_base?item_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch item filter options
GET https://dkai.store/api/v1/douyin/index/fetch_item_filter_options1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_item_filter_options'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch item index
POST https://dkai.store/api/v1/douyin/index/fetch_item_index1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_item_index?item_id=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch item index interpret
POST https://dkai.store/api/v1/douyin/index/fetch_item_index_interpret1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_item_index_interpret?item_id=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch item query
POST https://dkai.store/api/v1/douyin/index/fetch_item_query1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
query | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_item_query?query=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch item sug
POST https://dkai.store/api/v1/douyin/index/fetch_item_sug1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
query | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_item_sug?query=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch item user profile
POST https://dkai.store/api/v1/douyin/index/fetch_item_user_profile1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_item_user_profile?item_id=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch keyword valid date
POST https://dkai.store/api/v1/douyin/index/fetch_keyword_valid_date1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword_list | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_keyword_valid_date?keyword_list=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch multi keyword hot trend
POST https://dkai.store/api/v1/douyin/index/fetch_multi_keyword_hot_trend3 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword_list | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_multi_keyword_hot_trend?keyword_list=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch multi keyword interpretation
POST https://dkai.store/api/v1/douyin/index/fetch_multi_keyword_interpretation1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword_list | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_multi_keyword_interpretation?keyword_list=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。